.wrapper {
  padding-bottom: 30px;
}

.header {
  height: 60px;
  background: #888;
}

.page-goods h1 {
  color: #333;
  margin: 10px auto;
  font-size: 1.25em;
}
.page-goods .grid1 {
  margin: auto;
  width: 100%;
}
.page-goods .grid1 .column1, .page-goods .grid1 .column2 {
  position: relative;
  margin: auto;
  display: block;
  text-align: center;
  width: 100%;
}
.page-goods .grid1 .column1 ul {
  margin: auto;
  width: 100%;
  line-height: 0;
  max-width: 1380px;
  padding: 5px 0;
}
.page-goods .grid1 .column1 li {
  max-width: 400px;
  margin: auto;
}
.page-goods .grid1 .column1 li img {
  max-width: 100%;
}
.page-goods .grid1 .column1 li a {
  cursor: zoom-in;
}
.page-goods .grid1 .column2 {
  padding: 30px 0;
  border-bottom: dotted 1px #ccc;
  max-width: 800px;
}
.page-goods .grid1 .img {
  display: none;
  position: relative;
  width: 60px;
  height: 60px;
  margin: auto;
  overflow: hidden;
  border: 1px solid #5ea51e;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.page-goods .grid1 .img img {
  position: absolute;
  width: 90%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
}
.page-goods .grid3 {
  margin-top: 50px;
  width: 100%;
  text-align: center;
}
.page-goods .grid3 .button {
  text-align: center;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  border-bottom: 1px solid #ccc;
  background: #f8f4ee;
  cursor: pointer;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.page-goods .grid3, .page-goods .grid4 {
  width: 96%;
  margin: auto;
  max-width: 800px;
}
.page-goods .grid4 {
  margin: 30px auto;
  min-height: 300px;
}
.page-goods .grid4 .column {
  padding: 0 3%;
}
.page-goods .grid4 .column h3 {
  text-align: center;
  border-bottom: 2px #b6bbd6 dashed;
  font-size: 1.25em;
  padding: 5px 0;
  margin: 15px 0;
}
.page-goods .grid4 .column h4 {
  padding-left: 30px;
  color: #333;
  font-size: 1em;
  margin: 25px 0 10px;
}
.page-goods .grid4 .column .column {
  margin: 30px 0;
}
.page-goods .grid4 .column ul {
  padding-left: 30px;
}
.page-goods .grid4 .column ul li {
  list-style-type: circle;
}
.page-goods .grid4 .column p {
  padding-left: 10px;
}
.page-goods .grid4 .column ol {
  padding-left: 35px;
  margin: 30px 0;
}
.page-goods .grid5 {
  position: relative;
  margin: 50px auto;
  padding: 10px 0;
  width: 100%;
  background: #f5f5f5;
  text-align: center;
}
.page-goods .grid5 .column1 {
  width: 98%;
  margin: auto;
}
.page-goods .grid5 .column1 ul {
  line-height: 0;
}
.page-goods .grid5 .column1 li {
  position: relative;
  display: inline-block;
  width: 160px;
  height: 160px;
  overflow: hidden;
  margin: 5px 3px;
  border: 1px solid #fff;
  background: #f5f5f5;
}
.page-goods .grid5 .column1 li a {
  cursor: zoom-in;
}
.page-goods .grid5 .column1 li img {
  position: absolute;
  width: 140%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.page-goods .grid5 .column1 li:hover img {
  width: 150%;
}
.page-goods .top-description {
  font-size: 0.938em;
  padding: 0 10px;
}
.page-goods .description ol, .page-goods .description ul {
  padding-left: 20px;
}
.page-goods .description ul li {
  list-style: outside;
}
